{
  "name": "bewell",
  "version": "0.1.0",
  "private": true,
  "prisma": {
    "schema": "lib/db/prisma/schema",
    "seed": "tsx ./lib/db/prisma/seed/main.ts"
  },
  "scripts": {
    "dev": "next dev --turbopack --port 1976",
    "dev:debug": "cross-env NODE_OPTIONS='--inspect' next dev --turbopack --port 1976",
    "build": "next build",
    "start:loc": "next start --port 1976",
    "start": "next start --hostname 127.1.4.78",
    "lint": "next lint",
    "tsql": "prisma generate --sql",
    "tsql:w": "prisma generate --sql --watch"
  },
  "browserslist": {
    "production": [
      ">0.5%",
      "last 2 versions",
      "Firefox ESR",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "dependencies": {
    "@auth/prisma-adapter": "^2.7.4",
    "@hookform/resolvers": "^3.10.0",
    "@prisma/client": "^6.3.1",
    "@radix-ui/react-avatar": "^1.1.2",
    "@radix-ui/react-collapsible": "^1.1.2",
    "@radix-ui/react-dialog": "^1.1.5",
    "@radix-ui/react-dropdown-menu": "^2.1.4",
    "@radix-ui/react-label": "^2.1.1",
    "@radix-ui/react-select": "^2.1.4",
    "@radix-ui/react-separator": "^1.1.1",
    "@radix-ui/react-slot": "^1.1.1",
    "@radix-ui/react-switch": "^1.1.2",
    "@radix-ui/react-tabs": "^1.1.2",
    "@radix-ui/react-toast": "^1.2.5",
    "@radix-ui/react-tooltip": "^1.1.6",
    "@tailwindcss/typography": "^0.5.16",
    "argon2": "^0.41.1",
    "bcryptjs": "^2.4.3",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "dayjs": "^1.11.13",
    "embla-carousel-autoplay": "^8.5.2",
    "embla-carousel-react": "^8.5.2",
    "imagemagick": "^0.1.3",
    "jodit-react": "^5.2.4",
    "lucide-react": "^0.471.1",
    "next": "^15.1.6",
    "next-auth": "^5.0.0-beta.25",
    "next-intl": "^4.0.0-beta-5ec7f45",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-dropzone": "^14.3.5",
    "react-hook-form": "^7.54.2",
    "redis": "^4.7.0",
    "sanitize-html": "^2.14.0",
    "server-only": "^0.0.1",
    "slugify": "^1.6.6",
    "swr": "^2.3.0",
    "tailwind-merge": "^2.6.0",
    "tailwind-scrollbar": "^3.1.0",
    "tailwindcss-animate": "^1.0.7",
    "zod": "^3.24.1"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@trivago/prettier-plugin-sort-imports": "^5.2.1",
    "@types/bcryptjs": "^2.4.6",
    "@types/imagemagick": "^0.0.35",
    "@types/node": "^22.10.7",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "@types/sanitize-html": "^2.13.0",
    "cross-env": "^7.0.3",
    "eslint": "^9",
    "eslint-config-next": "15.2.0-canary.16",
    "eslint-config-prettier": "^10.0.1",
    "eslint-plugin-prettier": "^5.2.1",
    "eslint-plugin-validate-filename": "^1.0.0",
    "postcss": "^8.5.1",
    "prettier": "^3.4.2",
    "prettier-plugin-tailwindcss": "^0.6.9",
    "prisma": "^6.3.1",
    "prisma-json-types-generator": "^3.2.2",
    "tailwindcss": "^3.4.1",
    "tsx": "^4.19.2",
    "typescript": "^5",
    "zod-prisma-types": "^3.2.1"
  },
  "engines": {
    "node": ">=22"
  }
}
